---
group:
  name: 'SpiderLabs'
  description: ''
  projects:
  - name: 'SQLol'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'ModSecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  